form#searchForm .searchForm-submit-container,
form#searchForm .searchForm-submit-container .submit_buttons,
form#searchForm .searchForm-submit-container .input_fields {
    display: inline;
}

form#searchForm .searchForm-submit-container .input_fields input {
    font-size: 22px;
    height: 40px;
    border: none;
    border-bottom: 1px solid #00547b;
    margin-right: 10px;
    width: auto;
    max-width: 250px;
    margin-bottom: 4px;
}

form#searchForm .input_fields input#query {
    margin-top: auto;
    margin-bottom: auto;
    min-height: 48px;
}

form#searchForm .searchForm-input-container,
form#searchForm .searchForm-input-container .input_fields {
    display: inline;
}

form#searchForm .searchForm-submit-container .submit_buttons .btn-primary{
    margin-bottom: 0;
    margin-top: -4px;
}

#searchForm-searchResult {
    padding: 10px 0;
    margin-bottom: 30px;
}

#searchForm-searchResult .searchPager .hits:before {
    content: "|";
    padding-left: 10px;
    padding-right: 10px;
}

.searchResult .teaser {
    padding-top: 32px;
    padding-bottom: 32px;
}

.searchResult .teaser h4 {
    color: #00547B;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    margin-bottom: 16px;
}
.searchResult .teaser .searchResultInfo {
    margin-bottom: 16px;
}
.searchResult .teaser p {
    margin-bottom: 32px;
}

.searchResultInfo a:after {
    content: '';
    background: url('data:image/svg+xml,%3Csvg xmlns=%22http://www.w3.org/2000/svg" viewBox=%220 0 640 640%22%3E%3Cpath opacity=%221%22 fill=%22%2300547b%22 d=%22M471.1 297.4C483.6 309.9 483.6 330.2 471.1 342.7L279.1 534.7C266.6 547.2 246.3 547.2 233.8 534.7C221.3 522.2 221.3 501.9 233.8 489.4L403.2 320L233.9 150.6C221.4 138.1 221.4 117.8 233.9 105.3C246.4 92.8 266.7 92.8 279.2 105.3L471.2 297.3z%22/%3E%3C/svg%3E');
    width: 16px;
    height: 16px;
    display: inline-block;
    background-repeat: no-repeat;
    position: relative;
    margin: 0 2px;
    top: 3px;
}

.searchResultInfo a:last-child:after {
    display:none;
}